{% extends 'base.html.twig' %}

{% block title %}Enregistrement{% endblock %}

{% block body %}
    <section id="information-personnel-edit" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service"> Inscrisption sur le site</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">                        
                    {{form_start(form)}}    
                    {{form_row(form.genres, {'label' : 'genres','attr' : {'placeholder':'genres'}})}}
                    {{form_row(form.address, {'label' : 'adresse','attr' : {'placeholder':'adresse'}})}}
                    {{form_row(form.phone, {'label' : 'téléphone','attr' : {'placeholder':'téléphone'}})}}
                    {{form_row(form.city, {'label' : 'ville','attr' : {'placeholder':'ville'}})}}
                    {{form_row(form.postal_code, {'label' : 'code postal','attr' : {'placeholder':'code postal'}})}}
                    {{form_row(form.firstname, {'label' : 'prénom','attr' : {'placeholder':'prénom'}})}}
                    {{form_row(form.lastname, {'label' : 'nom','attr' : {'placeholder':'nom'}})}}
                    {{form_row(form.username, {'label' : 'Nom d\'utilisateur','attr' : {'placeholder':'Nom d\'utilisateur'}})}}
                    {{form_row(form.email ,{'label' : 'Adresse mail', 'attr' :{'placeholder': 'Adresse email ...'}})}}
                    {{form_row(form.password,{'label': 'Mot de passe', 'attr' :{'placeholder':'Mot de passe 8 caractères minimum !'}})}}
                    {{form_row(form.Confirm_Password,{'label': 'Confirmation du mot de passe','attr':{'placeholder':'Répetez votre mot de passe'}})}}
                    {{form_row(form.subscription, {'label' : 'Abonnement','attr' : {'placeholder':'subscription'}})}}
                    <button type="submit" class="btn btn-success bottom">Inscription</button>
                    {{form_end(form)}}
                </div>
            </div>
        </section>
    </section>       
{% endblock %}
